Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcInitLoadConfig

## Name

FcInitLoadConfig -- load configuration

## Synopsis

    #include <fontconfig.h>

``FcConfig * FcInitLoadConfig`(void);`

## Description

Loads the default configuration file and returns the resulting configuration. Does not load any font information.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FUNCTIONS | Up | FcInitLoadConfigAndFonts